body {
	line-height: 1;
	color: #999999;
	background: #000000;
	font-family:Tahoma,Geneva,sans-serif;
	font-size:12px;
	line-height:18px;}
	
ol, ul { list-style: none; }

/* tables still need 'cellspacing="0"' in the markup */
table#adsrchtable {
	border-collapse: separate;
	border-spacing: 0;
	margin:5px 15px;}
caption, th, td {
	text-align: left;
	font-weight: normal; }

p { font-family: Arial, Helvetica, sans-serif; 
	font-size:12px;
	line-height:18px;
	color: #999999; }

h1 { font-size: 20px; font-family: "Times New Roman", Times, serif; font-weight: normal; color: #ffffff; margin: 5px 0 10px 0; }
h2 { font-size: 18px; }
h3 { font-size: 16px; }
h4 { font-size: 14px; }

a:link { color: #000099; text-decoration: underline; }
a:visited { color: #000099; text-decoration: underline; } 
a:hover { color: #000099; text-decoration: underline; } 
a:active { color: #000099; text-decoration: underline; }   


